<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nb">
	<id>https://wiki.bitraf.no/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki-diskusjon%3ACommon.css</id>
	<title>MediaWiki-diskusjon:Common.css - Revisjonshistorikk</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.bitraf.no/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki-diskusjon%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.bitraf.no/w/index.php?title=MediaWiki-diskusjon:Common.css&amp;action=history"/>
	<updated>2026-05-19T22:36:17Z</updated>
	<subtitle>Revisjonshistorikk for denne siden</subtitle>
	<generator>MediaWiki 1.32.0-rc.0</generator>
	<entry>
		<id>https://wiki.bitraf.no/w/index.php?title=MediaWiki-diskusjon:Common.css&amp;diff=6149&amp;oldid=prev</id>
		<title>Omega: Ny side: Kategorilister blir bedre i en del nettlesere om man legger inn    /* to prevent (as far as possible) column breaks inside a category-group in category-listings */   .mw-category-group {…</title>
		<link rel="alternate" type="text/html" href="https://wiki.bitraf.no/w/index.php?title=MediaWiki-diskusjon:Common.css&amp;diff=6149&amp;oldid=prev"/>
		<updated>2020-08-20T09:11:53Z</updated>

		<summary type="html">&lt;p&gt;Ny side: Kategorilister blir bedre i en del nettlesere om man legger inn    ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;to prevent (as far as possible) column breaks inside a category-group in category-listings: &lt;/span&gt;   .mw-category-group {…&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Ny side&lt;/b&gt;&lt;/p&gt;&lt;div&gt;Kategorilister blir bedre i en del nettlesere om man legger inn&lt;br /&gt;
&lt;br /&gt;
  /* to prevent (as far as possible) column breaks inside a category-group in category-listings */&lt;br /&gt;
  .mw-category-group {&lt;br /&gt;
    break-inside: avoid;&lt;br /&gt;
  }&lt;/div&gt;</summary>
		<author><name>Omega</name></author>
		
	</entry>
</feed>